﻿

/* Tabs container */
.r-tabs {
	position: relative;

	/*background-color: #E8E8E8;*/

	/*border-top: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	border-bottom: 4px solid #E8E8E8;
	border-radius: 4px;*/

}
.r-tabs-nav {
    border-bottom: 1px solid #B1AAB1;
   
}
/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	/*background-color: #E8E8E8;*/
    margin-left: -2px;
}
.r-tabs .r-tabs-nav .r-tabs-tab:first-of-type {
    margin-left: 0;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	
	text-decoration: none;
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #FFFFFF;
    display: inline-block;
	padding: 5px 30px;
    margin: 0;
    background-color: #B1AAB1;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	
    font-weight: 400;
	background: #0873dd; /* Old browsers */
    background: -moz-linear-gradient(top, #1D3DCD 0%, #405CE5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1D3DCD 0%,#405CE5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1D3DCD 0%,#405CE5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1D3DCD', endColorstr='#405CE5',GradientType=0 ); /* IE6-9 */

	/*border-top-right-radius: 4px;
	border-top-left-radius: 4px;*/
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #FCFCFC;

	/*border-bottom: 4px solid white;*/

	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
    padding: 5px 0;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
    font-family: 'Open Sans', sans-serif;
	background-color: #B1AAB1;
	color: #FFFFFF;
	font-weight: 300;
	text-decoration: none;
	font-size: 14px;
    margin-bottom:1px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    font-weight: 400;
	background: #0873dd; /* Old browsers */
    background: -moz-linear-gradient(top, #1D3DCD 0%, #405CE5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #1D3DCD 0%,#405CE5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #1D3DCD 0%,#405CE5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1D3DCD', endColorstr='#405CE5',GradientType=0 ); /* IE6-9 */
	}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}